.teacher-form-container {
    padding: 20px;
    display: flex;
    flex-direction:column;
    align-items: center;
}

.teacher-form {
    display: flex;
    flex-direction:column;
    align-items: center;
}

button {
    width: 200px;
}
